Better ListView Class Reference |

# BetterListView.MultiSelect Property

Gets or sets a value indicating whether to allow multiple items to be selected.

[DefaultValue(Value=True)]
[Category(Category=""Behavior"")]
[Description(Description=""Allow multiple items to be selected"")]
public bool MultiSelect { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace